package com.chinacreator.video.bean;


public class FtpOrderBean {
	public static final int NEW_FILE_TYPE = 2;
	private String id;
	private String userid;
	private String ordertime;
	private String inserttime;
	private String status;
	private String type;
	private String filename;
	private String synctime;
	private String channel;
	private String squenceid;
	private String result;
	private String canceltime;
	private int updatetype;
	private String provinceCode;
	private String nettypeCode;
	private String orderId;
	private String istimeout;
	private String productId;
	private String recordSequenceId;
	private String orderid;
	private String subscribeType;
	private String orderMethod;
	private String specProductId;
	private String spProductId;
	private String spid;
	private String subscriptionTime;
	private String effectiveDate;
	private String expireDate;
	private String provincename;
	
	private String psecode;
	private String accountType;
	private String account;
	private String giveTime;
	
	private String elementId; //原产品ID
	public String getElementId() {
		return elementId;
	}
	public void setElementId(String elementId) {
		this.elementId = elementId;
	}
	public String getPsecode() {
		return psecode;
	}
	public void setPsecode(String psecode) {
		this.psecode = psecode;
	}
	public String getAccountType() {
		return accountType;
	}
	public void setAccountType(String accountType) {
		this.accountType = accountType;
	}
	public String getAccount() {
		return account;
	}
	public void setAccount(String account) {
		this.account = account;
	}
	public String getGiveTime() {
		return giveTime;
	}
	public void setGiveTime(String giveTime) {
		this.giveTime = giveTime;
	}
	public String getProvincename() {
		return provincename;
	}
	public void setProvincename(String provincename) {
		this.provincename = provincename;
	}
	public String getRecordSequenceId() {
		return recordSequenceId;
	}
	public void setRecordSequenceId(String recordSequenceId) {
		this.recordSequenceId = recordSequenceId;
	}
	public String getOrderid() {
		return orderid;
	}
	public void setOrderid(String orderid) {
		this.orderid = orderid;
	}
	public String getSubscribeType() {
		return subscribeType;
	}
	public void setSubscribeType(String subscribeType) {
		this.subscribeType = subscribeType;
	}
	public String getOrderMethod() {
		return orderMethod;
	}
	public void setOrderMethod(String orderMethod) {
		this.orderMethod = orderMethod;
	}
	public String getSpecProductId() {
		return specProductId;
	}
	public void setSpecProductId(String specProductId) {
		this.specProductId = specProductId;
	}
	public String getSpProductId() {
		return spProductId;
	}
	public void setSpProductId(String spProductId) {
		this.spProductId = spProductId;
	}
	public String getSpid() {
		return spid;
	}
	public void setSpid(String spid) {
		this.spid = spid;
	}
	public String getSubscriptionTime() {
		return subscriptionTime;
	}
	public void setSubscriptionTime(String subscriptionTime) {
		this.subscriptionTime = subscriptionTime;
	}
	public String getEffectiveDate() {
		return effectiveDate;
	}
	public void setEffectiveDate(String effectiveDate) {
		this.effectiveDate = effectiveDate;
	}
	public String getExpireDate() {
		return expireDate;
	}
	public void setExpireDate(String expireDate) {
		this.expireDate = expireDate;
	}
	public String getProductId() {
		return productId;
	}
	public void setProductId(String productId) {
		this.productId = productId;
	}
	public String getIstimeout() {
		return istimeout;
	}
	public void setIstimeout(String istimeout) {
		this.istimeout = istimeout;
	}
	public String getNettypeCode() {
		return nettypeCode;
	}
	public void setNettypeCode(String nettypeCode) {
		this.nettypeCode = nettypeCode;
	}
	public String getProvinceCode() {
		return provinceCode;
	}
	public void setProvinceCode(String provinceCode) {
		this.provinceCode = provinceCode;
	}
	public String getOrderId() {
		return orderId;
	}
	public void setOrderId(String orderId) {
		this.orderId = orderId;
	}
	public int getUpdatetype() {
		return updatetype;
	}
	public void setUpdatetype(int updatetype) {
		this.updatetype = updatetype;
	}
	public String getCanceltime() {
		return canceltime;
	}
	public void setCanceltime(String canceltime) {
		this.canceltime = canceltime;
	}
	public String getResult() {
		return result;
	}
	public void setResult(String result) {
		this.result = result;
	}
	public String getOrdertime() {
		return ordertime;
	}
	public void setOrdertime(String ordertime) {
		this.ordertime = ordertime;
	}
	public String getInserttime() {
		return inserttime;
	}
	public void setInserttime(String inserttime) {
		this.inserttime = inserttime;
	}
	public void setSynctime(String synctime) {
		this.synctime = synctime;
	}
	public String getSynctime() {
		return synctime;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getFilename() {
		return filename;
	}
	public void setFilename(String filename) {
		this.filename = filename;
	}
	public String getChannel() {
		return channel;
	}
	public void setChannel(String channel) {
		this.channel = channel;
	}
	public String getSquenceid() {
		return squenceid;
	}
	public void setSquenceid(String squenceid) {
		this.squenceid = squenceid;
	}
}
